@charset "UTF-8";

/*contract-players-layout*/

/* @group .index */

#main-content .header .description {
	font-size: 92%;
	line-height: 2;
	}

#main-content .players {
	margin: 16px 0 0;
	border-bottom: none;
	}

#main-content .players .column {
	width: 287px;
	}

#main-content .players .ladies {
	float: right;
	}

#main-content .players dt {
	clear: both;
	height: 3em;
	margin-top: 1em;
	border-top: 1px solid #ececec;
	}

#main-content .players dt strong {
	display: inline-block;
	margin-top: -0.6em;
	padding-right: 0.8em;
	background: #ffffff;
	}

#main-content .players dd {
	float: left;
	margin-right: 20px;
	}


/* @group #tourtter */

#tourtter #tweets .nav {
	position: relative;
	padding: 3px;
	width: 604px;
	height: 30px;
	background: #999999;
	}

#tourtter #tweets .nav li {
	position: absolute;
	top: 3px;
	}

#tourtter #tweets .nav li.tweets-katayama {
	left: 3px;
	}

#tourtter #tweets .nav li.tweets-all {
	left: 205px;
	}

#tourtter #tweets .nav li.tweets-shin {
	left: 407px;
	}

#tourtter #tweets .nav li a {
	overflow: hidden;
	display: block;
	width: 199px;
	height: 30px;
	background-image: url(../images/enjoy-onoff/contract-players/tweets-nav.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	text-decoration: none;
	}


/*#tourtter #tweets .section {
	border-top: none;
	}

#tourtter #tweets #tweets-all {
	height: 280px;
	}

 #shingo-katayama #tourtter #tweets #tweets-katayama,
 #hyun-ju_shin #tourtter #tweets #tweets-shin {
	height: 210px;
	}

#tourtter #tweets .section ol {
	height: 280px;
	}*/

/* @end */

/* @group #topicsBoard */

#topicsBoard {
	overflow: hidden;
	margin: 50px 0 0;
	color: #333333;
	width: 630px;
	background: #e4e4dd;
	}

#topicsBoard a {
	color: #666666;
	text-decoration: none;
	}

#topicsBoard a:hover {
	color: #ff6600;
	}

#topicsBoard .hgroup p,
#topicsBoard .hgroup h3 {
	display: none;
	}

#topicsBoard .primary {
	float: left;
	padding: 28px 30px 40px;
	width: 390px;
	}

#topicsBoard .primary .entry-date {
	margin-left: 2px;
	}

#topicsBoard .primary .entry-title {
	margin: 6px 0 0 2px;
	font-size: 129%;
	line-height: 1.8;
	font-weight: bold;
	}

#topicsBoard .primary .entry-title a {
	display: inline-block;
	color: #333333;
	text-decoration: none;
	}

#topicsBoard .primary .entry-content a {
	color: #333333;
	text-decoration: underline;
	}

#topicsBoard .primary .entry-title a:hover,
#topicsBoard .primary .entry-content a:hover {
	color: #ff6600;
	}

#topicsBoard .primary .entry-content {
	margin: -5px 0 0;
	line-height: 1.7;
	}

#topicsBoard .primary .entry-content .section {
	padding: 30px 0 0;
	border-top: 1px solid #666666;
	}

#topicsBoard .primary .entry-content p,
#topicsBoard .primary .entry-content dl {
	margin: 24px 0 0;
	}

#topicsBoard .primary .entry-content h3,
#topicsBoard .primary .entry-content dt {
	font-weight: bold;
	}

#topicsBoard .primary .entry-content p.note {
	margin: 6px 0 0;
	font-size: 92%;
	}

#topicsBoard .primary .entry-content table {
	margin: 6px 0 0;
	padding: 0 0 6px;
	font-size: 92%;
	width: 100%;
	letter-spacing: 0;
	}

#topicsBoard .primary .entry-content table th {
	vertical-align: top;
	}

#topicsBoard .primary .entry-content table th,
#topicsBoard .primary .entry-content table td {
	padding: 0.2em 0.3em;
	}

#topicsBoard .primary .entry-content table th.model,
#topicsBoard .primary .entry-content table th.shaft {
	border-left: 1px solid #cccccc;
	}

#topicsBoard .primary .entry-content table td {
	border-left: 1px solid #cccccc;
	}

#topicsBoard .primary .entry-content table tbody th,
#topicsBoard .primary .entry-content table tbody td {
	vertical-align: top;
	border-top: 1px solid #999999;
	}

#topicsBoard .primary .entry-post {
	display: none;
	}

#topicsBoard .secondary {
	float: right;
	padding: 30px 30px 30px 0;
	width: 150px;
	}

#topicsBoard .secondary .hentry {
	padding: 0 0 14px;
	/*margin: 14px 0 0;*/
	font-size: 92%;
	line-height: 1.64;
	}

#topicsBoard .secondary .hentry a {
	display: inline-block;
	}


#topicsBoard .secondary .archive-viewer {
	position: relative;
	overflow: hidden;
	min-height: 500px;
	max-height: 500px;
	margin: 14px 0;
	}

* html #topicsBoard .secondary .archive-viewer {
	height: 500px;
	}

#topicsBoard .secondary .archive {
	position: absolute;
	top: 0;
	left: 0;
	height: auto;
	margin: 0 0;
	}

#topicsBoard .secondary .archive .hentry {
	width: 150px;
	}


#topicsBoard .secondary .nav a {
	display: block;
	overflow: hidden;
	width: 150px;
	height: 19px;
	color: #666666;
	outline: 0;
	background-image: url(../images/enjoy-onoff/contract-players/top/pageControl-arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	text-decoration: none;
	}

#topicsBoard .secondary .active a {
	cursor: pointer;
	}

#topicsBoard .secondary .inactive a {
	cursor: default;
	}

#topicsBoard .secondary .nav #pageUp {
	background-position: 0 0;
	}

#topicsBoard .secondary .active #pageUp:hover {
	background-position: 0 -19px;
	}

#topicsBoard .secondary .inactive #pageUp {
	background-position: 0 -38px;
	}

#topicsBoard .secondary .nav #pageDown {
	background-position: -150px 0;
	}

#topicsBoard .secondary .active #pageDown:hover {
	background-position: -150px -19px;
	}

#topicsBoard .secondary .inactive #pageDown {
	background-position: -150px -38px;
	}

/* spec */

#topicsBoard .primary .spec table .model {
	color: #990000;
	}

#topicsBoard .primary .spec table .model span {
	text-transform: uppercase;
	}

#topicsBoard .primary .spec table .model a {
	color: #990000;
	}

#topicsBoard .primary .spec table .model a:hover {
	color: #ff6600;
	}

#topicsBoard .primary .spec table .shaft {
	min-width: 110px;
	}

* html #topicsBoard .primary .spec table .shaft {
	width: 110px;
	}

/* @end */

/* @end */

/* @group for players */

#yosuke-asaji .header,
#da-ye_na .header,
#shingo-katayama .header,
#hyun-ju_shin .header,
#ji-hee_lee .header {
	position: relative;
	width: 630px;
	min-height: 330px;
	}

* html #shingo-katayama .header {
	height: 330px;
	}

* html #hyun-ju_shin .header {
	height: 330px;
	}

* html #ji-hee_lee .header {
	height: 330px;
	}

 #yosuke-asaji .header .photo,
 #da-ye_na .header .photo,
 #shingo-katayama .header .photo,
 #hyun-ju_shin .header .photo,
 #ji-hee_lee .header .photo {
	position: absolute;
	top: 0;
	right: 0;
	}

 #yosuke-asaji .header ul.description,
 #da-ye_na .header ul.description,
 #shingo-katayama .header ul.description,
 #hyun-ju_shin .header ul.description,
 #ji-hee_lee .header ul.description {
	margin: 0;
	padding: 42px 0 0;
	width: 330px;
	font-size: 92%;
	}

 #yosuke-asaji .header ul.description li,
 #da-ye_na .header ul.description li,
 #shingo-katayama .header ul.description li,
 #hyun-ju_shin .header ul.description li,
 #ji-hee_lee .header ul.description li {
	line-height: 2.5;
	background: url(../images/enjoy-onoff/contract-players/border.gif) repeat-x 0 bottom;
	}

#main-content .section .section {
	margin: 40px 0 0;
	font-size: 92%;
	}

#main-content #tourtter {
	font-size: 100%;
	}

#main-content .section .section a {
	color: #333333;
	}

/* @group #tourtter */

#tourtter {
	position: relative;
	margin: 40px 0 0;
	padding: 75px 0 0;
	width: 630px;
	}

#tourtter #gradation {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 630px;
	height: 65px;
	z-index: 100;
	}

#tourtter .hgroup h2 {
	position: absolute;
	top: 2px;
	right: 44px;
	}

#tourtter .hgroup .btn-followme {
	position: absolute;
	top: 60px;
	right: 48px;
	}

#tourtter .hgroup h3 {
	position: absolute;
	top: 0;
	left: 0;
	}

#tourtter #tweets {
	color: #666666;
	border: 1px solid #cccccc;
	}

#tourtter #tweets .twitter-timeline {
	width: 624px;
	}

#tourtter #tweets-a {
	margin: 5px 0;
	}


/* @end */

#gear {
	margin: 38px 0 0;
	}

#gear table {
	margin: 20px 0 0;
	line-height: 1.1;
	width: 630px;
	}

* html #gear table {
	letter-spacing: 0;
	}

*:first-child+html #gear table {
	letter-spacing: 0;
	}

#gear table thead th {
	padding: 10px 0;
	text-align: center;
	}

#gear table thead th.model {
	border-left: 1px solid #343434;
	border-right: 1px solid #343434;
	}

#gear table tbody th {
	padding: 8px 10px 8px 10px;
	border-top: 1px solid #343434;
	line-height: 1.6;
	vertical-align: top;
	}

#shingo-katayama #gear table tbody th {
	width: 60px;
	}

#gear table td {
	padding: 8px 10px 6px;
	border-top: 1px solid #343434;
	border-left: 1px solid #343434;
	vertical-align: top;
	}

#gear table th,
#gear table td span {
	text-transform: uppercase;
	}

#shingo-katayama #gear table .shaft {
	width: 200px;
	}

#hyun-ju_shin #gear table .shaft {
	width: 160px;
	}

#ji-hee_lee #gear table .shaft {
	width: 160px;
	}

#gear table .shaft {
	width: 215px;
	}

#gear table td {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	line-height: 1.6;
	}

#gear table td a {
	text-decoration: none;
	color: #333333;
	border-bottom: 2px solid #cccccc;
	}

#gear table td a:hover {
	text-decoration: none;
	border-bottom: 2px solid #333333;
	}

#gear table .annotation-symbol {
	color: #cccccc;
	}

#gear .note {
	margin: 18px 0 0;
	text-align: right;
	}

#record table {
	margin: 30px 0 0;
	width: 630px;
	}

#record table th {
	vertical-align: top;
	width: 104px;
	}

#record table .even th {
	width: 104px;
	}

#record table th,
#record table td {
	padding: 8px 10px 6px;
	line-height: 1.8;
	}

#record table .even th,
#record table .even td {
	background: #eeeeee;
	}

#record .update th,
#record .update td {
	color: #990000;
	}

#record .note {
	margin: 18px 0 0;
	text-align: right;
	}

#shingo-katayama #bnr {
	margin: 50px 0 0;
	}

#shingo-katayama #fusion {
	width: 350px;
	margin: 0 20px 0 0;
	background: #f5f5f5;
	}

#shingo-katayama #fusion dl {
	padding: 0 0 20px;
	background: url(../images/enjoy-onoff/contract-players/shingo-katayama/bnr-fusion-bottom.png) no-repeat 0 bottom;
	}

#shingo-katayama #fusion dl dt {
	padding: 20px 20px 0;
	background: url(../images/enjoy-onoff/contract-players/shingo-katayama/bnr-fusion-top.png) no-repeat 0 0;
	}

#shingo-katayama #fusion dl dt a {
	display: block;
	}

#shingo-katayama #fusion dl dd {
	padding: 18px 20px 0;
	line-height: 1.6;
	}

#shingo-katayama #club45 {
	width: 260px;
	}

#shingo-katayama #club45 dd {
	margin: 8px 0 0;
	}

/* @end */

iframe#twitter-widget-0 {
	display: block;
	margin: 0 auto;
	}